aboutsummaryrefslogtreecommitdiff
path: root/test/php/install_only_composer.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2023-02-07 20:52:33 +0300
committerGitHub <noreply@github.com>2023-02-07 20:52:33 +0300
commit36d7664ebab393f0033bbc25394c67e3aed3efb1 (patch)
treefd18851a0c825de108f70e7d8cf377451b51769a /test/php/install_only_composer.sh
parentc997f9af697c6f09143d4b0f5305332e7adb71f5 (diff)
PHP: Allow 'version:none' (#439)feature_php_1.1.2
* PHP: Allow 'version:none' * fix tests
Diffstat (limited to 'test/php/install_only_composer.sh')
-rw-r--r--test/php/install_only_composer.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/test/php/install_only_composer.sh b/test/php/install_only_composer.sh
new file mode 100644
index 0000000..c940ece
--- /dev/null
+++ b/test/php/install_only_composer.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "composer-version" composer --version
+
+# Report result
+reportResults